<?PHP
    if(isset($_GET["id"]))
    {
    $id = (intval($_GET["id"]) > 0) ? intval($_GET["id"]) : 1;

       require('kech/file_block.php');

       $clic = $cblock+1;

       $adsblock = "<?
       \$user = '{$user}';
       \$urlblock = '{$urlblock}';
       \$textblock = '{$textblock}';
       \$cblock = '$clic';
       ?>";

       $fblock = @fopen("kech/file_block.php","w+");
       @fwrite($fblock,$adsblock);
       @fclose($fblock);

        ?>
        <meta http-equiv="refresh" content="0; url=<?=$urlblock; ?>">
        <?PHP

    }else{ echo "Не верно указанна ссылка";}
?>